Bug 1314761 - yamllint-1.2.0 is available
yamllint-1.2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yamllint (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Miller
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-04 07:21 EST by Upstream Release Monitoring
Modified: 2016-03-17 16:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: yamllint-1.2.0-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-17 16:53:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.4 (#1314761) (1.03 KB, patch)
2016-03-04 07:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.1.0 (#1314761) (1.03 KB, patch)
2016-03-04 19:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.0 (#1314761) (1.03 KB, patch)
2016-03-06 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-04 07:21:44 EST
Latest upstream release: 1.0.4
Current version/release in rawhide: 1.0.3-2.fc25
URL: https://github.com/adrienverge/yamllint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-04 07:21:53 EST
Created attachment 1133159 [details]
[patch] Update to 1.0.4 (#1314761)
Comment 2 Upstream Release Monitoring 2016-03-04 07:25:24 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13226244
Comment 3 Upstream Release Monitoring 2016-03-04 19:23:08 EST
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.3-2.fc25
URL: https://github.com/adrienverge/yamllint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-04 19:23:16 EST
Created attachment 1133265 [details]
[patch] Update to 1.1.0 (#1314761)
Comment 5 Upstream Release Monitoring 2016-03-04 19:26:45 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13230979
Comment 6 Upstream Release Monitoring 2016-03-06 19:19:59 EST
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.3-2.fc25
URL: https://github.com/adrienverge/yamllint

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-03-06 19:20:06 EST
Created attachment 1133583 [details]
[patch] Update to 1.2.0 (#1314761)
Comment 8 Upstream Release Monitoring 2016-03-06 19:23:43 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13253087
Comment 9 Fedora Update System 2016-03-07 04:34:35 EST
yamllint-1.2.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f5489efa2
Comment 10 Upstream Release Monitoring 2016-03-07 04:36:55 EST
adrienverge's yamllint-1.2.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742453
Comment 11 Fedora Update System 2016-03-09 17:57:34 EST
yamllint-1.2.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9f5489efa2
Comment 12 Fedora Update System 2016-03-17 16:53:37 EDT
yamllint-1.2.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.